<?php

/**
 * Created by PhpStorm.
 * User: Azmy
 * Date: 2020-11-20
 * Time: 00:04
 */
/* sub class for languages */
//include_once 'login_ar.php';
//income main vars

define('PAYED_DEPT_GENERAL_FEATURES', 'General Features');
define('PAYED_DEPT_CLIENTS', 'Clients');
define('PAYED_DEPT_RECEIPT_RECEIPT_CLIENT', 'Receipt of receipt from client');
define('PAYED_DEPT_CHOOSE_CUSTOMER_SUPPLIER', 'Select Customer Or Supplier');
define('PAYED_DEPT_CLIENT', 'Client');
define('PAYED_DEPT_SUPPLIER', 'Supplier');
define('PAYED_DEPT_SELECT_CLIENT', 'Select Client');
define('PAYED_DEPT_SUPPLIER_NAME', 'Supplier Name');
define('PAYED_DEPT_SELECT_SUPPLIER', 'Select Supplier');
define('PAYED_DEPT_SELECT_SAVE_BANK', 'Select Save Or Bank');
define('PAYED_DEPT_SAVE', 'Save');
define('PAYED_DEPT_BANK', 'Bank');
define('PAYED_DEPT_COST_CENTER', 'Cost Center');
define('PAYED_DEPT_SELECT_COST_CENTER', 'Select Cost Center');
define('PAYED_DEPT_RECEIPT_NUMBER', 'Receipt Number');
define('PAYED_DEPT_PREVIOUS_PAYMENT_DATE', 'Previous Payment Date');
define('PAYED_DEPT_CURRENT_PAYMENT_DATE', 'Current Payment Date');
define('PAYED_DEPT_PREVIOUS_DEBT', 'Previous Debt');
define('PAYED_DEPT_EARLY_PAYMENT_DISCOUNT', 'Early Payment Discount');
define('PAYED_DEPT_CURRENCY', 'Currency');
define('PAYED_DEPT_CONVERSION_FACTOR', 'Conversion Factor');
define('PAYED_DEPT_PAID_UP', 'Paid up');
define('PAYED_DEPT_PAID_MAIN_CURRENCY', 'Paid Main Currency');
define('PAYED_DEPT_CURRENT_DEBT', 'Current Debt');
define('PAYED_DEPT_DELEGATE', 'Delegate');
define('PAYED_DEPT_COMMENT', 'Comment');
define('PAYED_DEPT_ELBANK', 'Bank');
define('PAYED_DEPT_SELECT_BANK', 'Select Bank');
define('PAYED_DEPT_CUSTOMER_DEBT', 'Customer Debt');
define('PAYED_DEPT_ACCOUNT_NAME', 'Account Name');
define('PAYED_DEPT_CHOOSE_ACCOUNT', 'Select Account');
define('PAYED_DEPT_DATE', 'Date');
define('PAYED_DEPT_ACCOUNT_NUMBER', 'Account Number');
define('PAYED_DEPT_PREVIOUS_BALANCE', 'Previous Balance');
define('PAYED_DEPT_DEPOSIT_VALUE', 'Deposit Value');
define('PAYED_DEPT_DEPOSIT_PROCESS_NUMBER', 'Deposit Process Number');
define('PAYED_DEPT_DEPOSITOR_NAME', 'Depositor Name');
define('PAYED_DEPT_OTHER_DETAILS', 'Other Details');
define('PAYED_DEPT_INSTALLMENT_NUMBER', 'Installment Number');
define('PAYED_DEPT_SAVES', 'Save');
define('PAYED_DEPT_PRINT_SAVE', 'Print Or Save');
define('PAYED_DEPT_SAVE_AND_NEW', 'Save and New');
define('PAYED_DEPT_ADD_INSTALLMENTS_CUSTOMER', 'Add Installments Customer');
define('PAYED_DEPT_INSTALLMENTS_CUSTOMER', 'Installments Client');
define('PAYED_DEPT_INSTALLMENTS_DATE', 'Installments Date');
define('PAYED_DEPT_INSTALLMENTS_TOTAL', 'Installments Total');
define('PAYED_DEPT_CUSTOMER_DATA', 'Client Data');
define('PAYED_DEPT_ELCLIENT', 'Client');
define('PAYED_DEPT_MOBILE_NUMBER', 'Mobile Number');
define('PAYED_DEPT_REGION', 'Region');
define('PAYED_DEPT_CLIENT_TYPE', 'Client Type');
define('PAYED_DEPT_CLIENT_DEPT', 'Client Dept');
define('PAYED_DEPT_VALUE', 'Value');
define('PAYED_DEPT_BACK', 'Back');
define('PAYED_DEPT_WHAT_PAID', 'What Was Paid');
define('PAYED_DEPT_RESIDUAL', 'Residual');



//show
define('PAYED_DEPT_SHOW_RECEIPT_RECEIPT_CLIENT', 'Show Customer Payment Receipts');
define('PAYED_DEPT_ADD_NEW', 'Add New');
define('PAYED_DEPT_CLIENT_NAME', 'Client Name');
define('PAYED_DEPT_RECEIPT', 'Receipt');
define('PAYED_DEPT_CLEAR', 'Clear');
define('PAYED_DEPT_FROM_DATE', 'From Date');
define('PAYED_DEPT_TO_DATE', 'To Date');
define('PAYED_DEPT_SEARCH_UPDATE', 'Search / Update Results');
define('PAYED_DEPT_SEARCH_TOADY', 'Today Payments');
define('PAYED_DEPT_TOTAL_VALUE_RECEIPTS', 'Total Value Receipts');
define('PAYED_DEPT_DEBT_BEFORE', 'Debt Before');
define('PAYED_DEPT_AMOUNT', 'Amount');
define('PAYED_DEPT_DEBT_AFTER', 'Debt After');
define('PAYED_DEPT_USER_NAME', 'User Name');
define('PAYED_DEPT_DELETE', 'Delete');
define('PAYED_DEPT_PRINT_RECEIPT', 'Print Receipt');
define('PAYED_DEPT_PRINT', 'Print');
define('PAYED_DEPT_EDIT', 'Edit');





